[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFontDialog.MaxFontSize

Maximum font size allowed in the font selection dialog.

## Declaration

Source position: dialogs.pp line 451

`published property TFontDialog.MaxFontSize : Integer read FMaxFontSize write FMaxFontSize;`

## Description

MaxFontSize is an Integer property which contains the maximum font size allowed in the font selection dialog. Limiting font size selection to the range in MinFontSize and MaxFontSize must be enabled by including fdLimitSize in the Options property.

## See also

TFontDialog.MinFontSize |  | Minimum font size allowed in the font selection dialog.
TFontDialog.Options |  | A set of TFontDialogOption options enabled for the dialog.
TFontDialogOption |  | An enumerated list of constants to set the options of a Font dialog.